#content .sermonnew, .connect ul li, .content .bolgs, .content .classif, .content .contentmang, .content .donate, .content .emailer, .content .event, .content .features, .content .memberegi, .content .memberegi:hover, .content .message, .content .prayer, .our-support .col-md-4, .sitemap ul, .submenu-list, .submit, .subtn, a.knowmore {

	transition: all .3s ease-out 0s

}

.forms, .logo_holder {

	width: 100%;

	float: left

}

.cleent-review h2, .submit, .subtn {

	font-weight: 700;

	text-transform: uppercase

}

.connect ul li, .copy, .ser-col, .submit, .subtn {

	text-align: center

}

.text-color-01{

	background:#999999;

}

.jivo-btn, .jivo-btn-icon, ul.foot-socials li {

	vertical-align: middle

}

body {

	font-family: Lato, sans-serif;

	color: #7a7a7a;

	font-size: 16px

}

.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {

	margin: 0

}

.container, .container-fluid {

	padding-left: 0;

	padding-right: 0

}

.inputbox, select, textarea {

	padding-left: 10px;

	font-family: Lato, sans-serif

}

a {

	color: #f77704

}

.navbar-header {

	margin-left: 7%

}

.pull-right {

	margin-right: 6%

}

.logo_holder {

	height: 64px

}

.navbar-brand.logo {

	background: url(../images/logo.png) left 14px no-repeat

}

.static-slider {

	width: 100%;

	height: 455px;

	background: url(../images/static-slider.jpg) center top;

}

.static-slider h3.orangfont, .static-slider h1.orangfont {

	color: #e89a41;

	font-size: 16px;

}

.static-slider img.shape {

	margin: 45px 0 0 0;

}

.static-slider img.sicon {

	margin: 0px 15px 0 0;

}

.static-slider img.ipadphone {

	margin-top: 104px;

}

.forms {

	margin: 0 auto 20px;

	background: url(../images/liner.jpg) left top repeat-x

}

.lunch-learn {

	margin-top: 15px

}

.product-of{

	margin-top:80px;

}

.inputbox {

	width: 270px;

	height: 43px;

	border: 1px solid #dedede;

	color: #848484;

	border-radius: 4px;

	margin: 5px 10px 10px 0

}

select, textarea {

	border: 1px solid #dedede

}

.inputbox.captcha {

	width: 214px;

	margin-left: 10px

}

.inputbox1 {

	width: 554px

}

#test input.boxinput{

	width:45%;

	margin-left:10px;

}

#test textarea{

	width:45%;

	margin-left:10px;

}

#test select{

	width:45%;

	margin-left:10px;

}

#test input.submit{

	margin:5px 0 0 10px;

}

select {

	width: 270px;

	height: 43px;

	color: #767676;

	margin: 5px 10px 10px 0

}

select.ful-widt {

	width: 320px;

	height: 33px;

	margin-right: 0

}

.textarea.texttwo, textarea {

	height: 100px

}

textarea {

	width: 270px;

	color: #000;

	margin: 5px 14px 10px 0;

	padding-top: 10px;

	float: left

}

.submit, .textarea.textone {

	margin-right: 12px

}

.submit {

	background: url(../images/arrow-icon.jpg) 22px 16px no-repeat #f77704;

	border: 0;

	border-bottom: solid 3px #d63c2a;

	font-size: 17px;

	width: 130px;

	height: 48px;

	color: #FFF;

	float: right;

	margin-top: 5px

}

.submit a, .submit a:hover {

	color: #fff

}

.submit:hover {

	background: url(../images/arrow-icon.jpg) 22px 16px no-repeat #fb8317;

	border: 0;

	border-bottom: solid 3px #d63c2a

}

.submit a {

	float: left;

	padding-left: 14px;

	padding-top: 9px

}

.subtn {

	background: #f77704;

	border: 0;

	border-bottom: solid 3px #d63c2a;

	font-size: 13px;

	color: #FFF;

	padding: 5px 15px

}

.c-demo{

	padding-bottom:20px;

	margin-bottom:30px;

	border-bottom:solid 1px #CCC;

	overflow:hidden;

}

.c-demo .template{

	float:left;

	margin:0 20px 0px 0;

}

.c-title{

	font-size:25px;

	color:#3b3b3b;

	margin-top:0;

}

.c-title span{

	color:#ef7600;

}

.c-demo a img{

	margin:20px 10px 0 0;

}

table.Pricing-Packages {

    border: medium none;

    float: left;

    margin: 15px 0;

    padding: 0;

	width:100%;

}

.Pricing-Packages tr {

    margin: 0;

    padding: 0;

}

.Pricing-Packages tr td {

    margin: 0;

    padding: 5px;

}

.colmun-2, .colmun-3, .colmun-4, .colmun-5, .colmun-6{

	text-align:center;

}

.colmun-1 {

    background-color: #ffffff;

    border-bottom: 1px solid #d9d9d9;

    font-size: 14px;

}

.text-color-01{

	color:#FFF;

}



.col-md-9 form label {

    clear: both;

    float: left;

    margin: 2px 0;

    padding: 5px 5px 5px 0;

    width: 25%;

}

.col-md-9 form div{

	overflow:hidden;

}

.colmun-2 {

    background-color: #cccccc;

    border-bottom: 1px solid #bab9b9;

    border-top: 1px solid #dadada;

    color: #000;

}

.colmun-3 {

    background-color: #2b2b2b;

    border-bottom: 1px solid #3a3a3a;

    border-top: 1px solid #111111;

    color: #fff;

}

.colmun-4 {

    background-color: #990000;

    border-bottom: 1px solid #ab0000;

    border-top: 1px solid #7a0202;

    color: #fff;

}

.colmun-5 {

    background-color: #660000;

    border-bottom: 1px solid #840000;

    border-top: 1px solid #550101;

    color: #fff;

}

.colmun-6 {

    background-color: #b85900;

    border-bottom: 1px solid #c46002;

    border-top: 1px solid #a75101;

    color: #fff;

}

.portfolio li {

    float: left;

    list-style: outside none none;

    margin: 0 15px 20px 0;

    width: 200px;

	text-align:center;

}

.portfolio img {

    border: 1px solid #cccccc;

    margin-bottom: 5px;

    padding: 5px;

	width:100%;

}



.text-style-01 {

    font-size: 25px;

}

.gold {

    color: #000;

    font-size: 20px;

    font-weight: bold;

    line-height: 30px;

}

.diamond {

    color: #fff;

    font-size: 20px;

    font-weight: bold;

    line-height: 30px;

}

.platinum {

    color: #fff;

    font-size: 20px;

    font-weight: bold;

    line-height: 30px;

}

.col-meddage {

	width: 100%;

	background: url(../images/texture.jpg) left top;

	float: left;

	padding: 10px 0 30px

}

.col-meddage h2 {

	font-size: 23px;

	color: #4f4f4f;

	line-height: 45px

}

.col-meddage h2 b {

	color: #059d51;

	font-style: italic

}

p.font-black span {

	padding: 1px;

	background: #059d51;

	color: #fff

}

.col-meddage h2 span {

	color: #4f4f4f;

	font-weight: 700

}

.col-meddage h2 span.font-bold {

	color: #ee880e

}

.col-meddage a, .col-meddage a i {

	color: #f77704

}

.col-meddage a:hover, .col-meddage a:hover i {

	color: #d63c2a

}

.cleent-review {

	background: url(../images/testimonial-bg.jpg) left top no-repeat;

	color: #fff;

	margin-top: 10px;

	padding: 0 15px;

	width: 675px;

	clear: left

}

.cleent-review h2 {

	color: #fff;

	float: left;

	font-size: 14px;

	margin-top: 17px;

	padding: 0 0 8px 12px;

	width: 100%

}

.services {

	background: url(../images/lines.png) center top no-repeat #fbb158;

	width: 100%;

	float: left;

	padding: 30px 0 50px

}

.ser-col {

	padding: 20px 12px 25px;

	width: 280px;

	float: left;

	margin-top: 30px;

	margin-right: 19px;

	border: 5px solid #ed9327;

	background: #FFF;

	height: 320px

}

.ser-col.lst {

	margin-right: 0

}

.ser-col .icon {

	margin: auto;

	font-size: 60px

}

.ser-col .icon i {

	line-height: 75px

}

.ser-col h3 {

	font-size: 17px;

	font-weight: 400;

	color: #000;

	margin: 20px 0 15px

}

.ser-col h3 a {

	color: #000

}

.ser-col h3 a:hover {

	color: #f77704

}

.ser-col a, .ser-col h3 span {

	color: #ff6b00

}

.ser-col ul li {

	margin-bottom: 10px

}

.ser-col ul li:last-child {

	margin-bottom: 15px

}

.ser-col a:hover {

	color: #000

}

.service-two {

	width: 100%;

	float: left

}

.left-box {

	background: #e8e8e8;

	padding: 40px

}

.right-box {

	background: #fbf7ee;

	padding: 40px

}

.ser-icon {

	width: 156px;

	float: left;

	position: relative

}

.ser-dis {

	padding-left: 185px

}

.products {

	margin-top: 25px;

	float: left;

	width: 100%

}

.e-church, .e-restaurant {

	border: 1px solid #d1d1d1;

	-webkit-box-shadow: inset 0 0 10px 6px rgba(222,222,222,1);

	-moz-box-shadow: inset 0 0 10px 6px rgba(222,222,222,1);

	width: 48.7%;

	border-radius: 6px;

	box-shadow: inset 0 0 10px 6px rgba(222,222,222,1)

}

.products h2 {

	background: url(../images/title-line.png) center 18px no-repeat

}

.e-church {

	background: url(../images/e-church.png) right bottom no-repeat;

	padding: 10px 170px 30px 30px;

	float: left

}

.e-restaurant {

	background: url(../images/e-restaurant.png) right bottom no-repeat;

	padding: 10px 150px 30px 30px;

	float: right

}

.e-church-one, .e-realtor-one {

	border: 1px solid #d1d1d1;

	-webkit-box-shadow: inset 0 0 10px 6px rgba(222,222,222,1);

	-moz-box-shadow: inset 0 0 10px 6px rgba(222,222,222,1);

	margin-top: 30px;

	height: 320px;

	border-radius: 6px;

	box-shadow: inset 0 0 10px 6px rgba(222,222,222,1);

	width: 32%

}

.e-church-one {

	background: url(../images/e-church1.png) right bottom no-repeat

}

.e-realtor-one {

	background: url(../images/e-realtor.png) right bottom no-repeat

}

.e-restaurant-one {

	background: url(../images/e-restaurant1.png) right bottom no-repeat;

	border: 1px solid #d1d1d1;

	border-radius: 6px;

	-webkit-box-shadow: inset 0 0 10px 6px rgba(222,222,222,1);

	-moz-box-shadow: inset 0 0 10px 6px rgba(222,222,222,1);

	box-shadow: inset 0 0 10px 6px rgba(222,222,222,1);

	margin: 30px 20px 0;

	width: 32%;

	height: 320px

}

.web-development {

	border: 1px solid #bdbdbd;

	border-right: 0;

	border-radius: 6px 0 0 6px;

	padding: 10px 22px 70px;

	background: url(../images/web-development.png) right bottom no-repeat

}

.e-realtor {

	border: 1px solid #bdbdbd;

	padding: 20px 30px 100px;

	margin-top: -15px;

	border-radius: 6px

}

.e-dealer {

	border: 1px solid #bdbdbd;

	border-left: 0;

	border-radius: 0 6px 6px 0;

	padding: 10px 25px 104px;

	background: url(../images/e-dealer.png) right bottom no-repeat

}

.img-border {

	border: 5px solid #CCC

}

.freebook-form .inputbox {

	width: 100%

}

.m-both {

	margin-left: 30px;

	margin-right: 30px

}

.our-support {

	background: url(../images/parallex.jpg) center top fixed;

	float: left;

	width: 100%;

	margin-top: 50px

}

.our-support .col-md-4 {

	padding: 60px 25px;

	height: 475px

}

.our-support .col-md-4:hover {

	background: rgba(0,0,0,.6)

}

.our-support .col-md-4 h2 span {

	font-size: 14px;

	font-weight: 700

}

.blog-social {

	width: 100%;

	float: left;

	padding: 30px 0;

	background: #1a1a1a

}

.blog-social h4 {

	font-size: 20px;

	color: #FFF;

	margin-bottom: 25px

}

.connect {

	width: 25%

}

.blog-posts {

	width: 37%

}

.blog-posts ul, .blog-social ul, .keywords ul {

	margin: 0;

	padding: 0

}

.blog-posts ul li {

	color: #000;

	margin-bottom: 12px;

	border-bottom: solid 1px #3a3126;

	padding-bottom: 10px

}

.blog-posts ul li a {

	color: #fbb158

}

.blog-posts ul li a:hover {

	color: #f80

}

.askus {

	width: 33%;

	padding-top: 18px

}

.connect ul li {

	float: left;

	width: 45px;

	height: 45px;

	line-height: 45px;

	background: #FFF;

	margin-right: 8px;

	font-size: 18px

}

.footer, .keywords {

	width: 100%;

	padding: 30px 0;

	float: left

}

.connect ul li:hover {

	background: #e18c2b

}

.connect ul li:hover a {

	color: #FFF

}

.keywords {

	background: #000

}

.keywords h4 {

	font-size: 20px;

	color: #FFF;

	margin-bottom: 20px

}

.keywords ul li {

	margin-bottom: 10px

}

.keywords a {

	color: #a5a3a3

}

.keywords a:hover {

	color: #fbb158

}

.keywords a i {

	color: #5fd080

}

.footer {

	background: #1a1a1a

}

.footer a {

	color: #b3b3b3;

	font-size: 13px

}

.footer a:hover {

	color: #fff

}

.footer span {

	padding: 0 23px;

	background: url(../images/dot.jpg) center 10px no-repeat

}

.footer h2 {

	color: #e18c2b;

	font-size: 18px

}

.constant {

	background: #eaeaea;

	width: 360px;

	margin: auto

}

.copy {

	font-size: 13px;

	color: #747474

}

.footer_sticky_bar {

	position: relative;

	font-size: 14px

}
.footer_sticky_bar a:hover{
	color: #e57119 !important;
	text-decoration: none;
}
.how_it_works {

	float: left;

	padding: 12px 12px 9px 40px;

	background: url(../images/icon5.png) 10px 12px no-repeat

}

a.how_it_works:hover {

	color: #FFF;

	border-bottom: 2px solid #f77704

}

.footer_sticky_inside {

	background: #0b0b0b;

	bottom: 0;

	display: inline-block;

	height: 43px;

	position: fixed;

	right: 0;

	width: 100%;

	z-index: 2

}

.footer_sticky_inside a {

	color: #fff

}

.live_chat_div {

	float: right;

	list-style: none;

	margin: 0;

	padding: 0

}

.live_chat_div li {

	width: auto;

	float: left;

	padding: 12px 20px;

	margin: 0 150px;

	color: #fff

}

.live_chat_div li.callback:hover, .live_chat_div li.getin:hover {

	color: #FFF;

	border-bottom: 2px solid #f77704

}

.live_chat_div li.callback {

	margin: 0;

	padding: 12px 12px 9px 40px;

	background: url(../images/icon6.png) 10px 12px no-repeat;
	cursor: pointer;

}

.live_chat_div li.getin {

	padding: 12px 12px 9px 40px;

	background: url(../images/icon7.png) 10px 12px no-repeat

}

.live_chat_div li.chat {

	margin: 0;

	background: #4eca72

}

.live_chat_div li.callback a, .live_chat_div li.chat a {

	color: #fff

}

.copy {

	padding: 15px 0 30px

}

.sub-header {

	width: 100%;

	height: 350px;

	float: left;

	background: url(../images/subheader.jpg) center top no-repeat

}

.sub-header.one {

	background: url(../images/subheader01.jpg) center top no-repeat

}

.sub-header.two {

	background: url(../images/subheader02.jpg) center top no-repeat

}

.sub-header.three {

	background: url(../images/subheader03.jpg) center top no-repeat

}

.sub-header.four {

	background: url(../images/subheader04.jpg) center top no-repeat

}

.sub-header.five {

	background: url(../images/subheader05.jpg) center top no-repeat

}

.sub-header.six {

	background: url(../images/subheader06.jpg) center top no-repeat

}

.sub-header.six.cont {

	background: url(../images/subheader6.jpg) center top no-repeat

}

.sub-header.seven {

	background: url(../images/subheader07.jpg) center top no-repeat

}

.sub-header.eight {

	background: url(../images/subheader08.jpg) center top no-repeat

}

.sub-header.nine {

	background: url(../images/subheader09.jpg) center top no-repeat

}

.sub-header.ten {

	background: url(../images/subheader10.jpg) center top no-repeat

}

.sub-header.eleven {

	background: url(../images/subheader11.jpg) center top no-repeat

}

.sub-header.twelve {

	background: url(../images/subheader12.jpg) center top no-repeat

}

.sub-header.thirteen {

	background: url(../images/subheader13.jpg) center top no-repeat

}

.sub-header.fourteen {

	background: url(../images/subheader14.jpg) center top no-repeat

}

.sub-header.fifteen {

	background: url(../images/subheader15.jpg) center top no-repeat

}

.sub-header.sixteen {

	background: url(../images/subheader16.jpg) center top no-repeat

}

.sub-header.seventeen {

	background: url(../images/subheader17.jpg) center top no-repeat

}

.sub-header.eighteen {

	background: url(../images/subheader18.jpg) center top no-repeat

}

.sub-header.nineteen {

	background: url(../images/subheader19.jpg) center top no-repeat

}

.sub-header.twenty {

	background: url(../images/subheader20.jpg) center top no-repeat

}

.sub-header.twentyone {

	background: url(../images/subheader21.jpg) center top no-repeat

}

.sub-header.twentytwo {

	background: url(../images/subheader22.jpg) center top no-repeat

}

.sub-header.twentythree {

	background: url(../images/subheader23.jpg) center top no-repeat

}

.sub-header.twentyfour {

	background: url(../images/subheader24.jpg) center top no-repeat

}

.sub-header.twentyfive {

	background: url(../images/subheader25.jpg) center top no-repeat

}

.sub-header.twentysix {

	background: url(../images/subheader26.jpg) center top no-repeat

}

.sub-header.twentyseven {

	background: url(../images/subheader27.jpg) center top no-repeat

}

.sub-header.twentyeight {

	background: url(../images/subheader28.jpg) center top no-repeat

}

.sub-header.twentynine {

	background: url(../images/subheader29.jpg) center top no-repeat

}

.sub-header.thirty {

	background: url(../images/subheader30.jpg) center top no-repeat

}

.sub-header.thirtyone {

	background: url(../images/subheader31.jpg) center top no-repeat

}

.sub-header.thirtytwo {

	background: url(../images/subheader32.jpg) center top no-repeat

}

.sub-header.thirtythree {

	background: url(../images/subheader33.jpg) center top no-repeat

}

.sub-header.thirtyfour {

	background: url(../images/subheader34.jpg) center top no-repeat

}

.sub-header.thirtyfive {

	background: url(../images/subheader35.jpg) center top no-repeat

}

.sub-header.thirtysix {

	background: url(../images/subheader36.jpg) center top no-repeat

}

.sub-header.thirtysiven {

	background: url(../images/subheader37.jpg) center top no-repeat

}

.sub-header.thirtyeight {

	background: url(../images/subheader38.jpg) center top no-repeat

}

.content .memberegi {

	background: url(../images/member-gray.gif) left 2px no-repeat

}

.featureslist {

	margin: 0 0 38px;

	padding-right: 10px

}

.featureslist h3 {

	color: #222

}

.featureslist img {

	float: left;

	margin: 0 10px 30px 0

}

.content .features {

	float: left;

	margin: 20px 20px 20px 0;

	padding: 0 0 5px 80px;

	width: 47%

}

.features h2 {

	margin-top: 0;

	font-size: 18px

}

.content .features.lst {

	margin: 20px 0

}

.content .memberegi:hover {

	background: url(../images/member-blue.gif) left 2px no-repeat

}

.content .contentmang {

	background: url(../images/content-gray.gif) left 2px no-repeat

}

.content .contentmang:hover {

	background: url(../images/content-blue.gif) left 2px no-repeat

}

.content .event {

	background: url(../images/calendar-gray.gif) left 2px no-repeat

}

.content .event:hover {

	background: url(../images/calendar-blue.gif) left 2px no-repeat

}

.content .bolgs {

	background: url(../images/blog-gray.gif) left 2px no-repeat

}

.content .bolgs:hover {

	background: url(../images/blog-blue.gif) left 2px no-repeat

}

.content .message {

	background: url(../images/board-gray.gif) left 2px no-repeat

}

.content .message:hover {

	background: url(../images/board-blue.gif) left 2px no-repeat

}

.content .emailer {

	background: url(../images/mail-gray.gif) left top no-repeat

}

.content .emailer:hover {

	background: url(../images/mail-blue.gif) left top no-repeat

}

.content .classif {

	background: url(../images/clasiffis-gray.gif) left 2px no-repeat

}

.content .classif:hover {

	background: url(../images/clasiffis-blue.gif) left 2px no-repeat

}

.content .donate {

	background: url(../images/giving-gray.gif) left top no-repeat

}

.content .donate:hover {

	background: url(../images/giving-blue.gif) left top no-repeat

}

.content .prayer {

	background: url(../images/prayer-gray.gif) left 2px no-repeat

}

.content .prayer:hover {

	background: url(../images/prayer-blue.gif) left 2px no-repeat

}

#content .sermonnew {

	background: url(../images/sermon-gray.gif) left 2px no-repeat

}

.content .sermonnew:hover {

	background: url(../images/sermon-blue.gif) left 2px no-repeat

}

.sub-header.six a {

	background: #000;

	color: #ffce00;

	font-size: 14px;

	padding: 5px 10px;

	border-radius: 5px

}

.sub-header.six a:hover {

	background: #fff;

	color: #000

}

.sub-header h2 {

	font-size: 25px;

	margin-top: 140px;

	color: #fda433

}

.sub-header.two h2 {

	font-size: 25px;

	margin-top: 150px;

	color: #fda433

}

.sub-header h3 {

	font-size: 30px;

	color: #fff;

	line-height: 40px;

	margin-top: 10px

}

.breadcrumb {

	background: #2c2c2c;

	float: left;

	width: 100%;

	border-radius: 0;

	color: #fff;

	text-align: right;

	margin: 0

}

.breadcrumb a {

	color: #f4a040

}

.breadcrumb a:hover {

	color: #fff

}

.breadcrumb span {

	padding: 0 10px

}

.bread-title {

	padding: 25px 0;

	border-bottom: solid 1px #dedede;

	width: 100%;

	float: left;

	color: #0a090a;

	margin-bottom: 15px

}

.bread-title h2 span {

	float: left;

	position: relative;

	background: #e18c2b;

	width: 80px;

	height: 5px;

	margin-top: 5px

}

.bread-title h1 span {

	float: left;

	position: relative;

	background: #e18c2b;

	width: 80px;

	height: 5px;

	margin-top: 5px

}

.bread-title h3.grey {

	color: #6b6a6a

}

.submenu {

	margin-top: 125px

}

.submenu-list {

	float: left;

	margin: 0 0 10px 10px;

	padding: 20px 15px;

	background: rgba(255,255,255,.2);

	color: #FFF;

	width: 260px;

	text-align: left

}

.submenu-list:hover {

	background: rgba(253,164,51,1);

	color: #FFF

}

.submenu-list a, .submenu-list:hover a, .submenu-list:hover i {

	color: #FFF

}

.submenu-list i {

	color: #fda433;

	font-size: 30px;

	float: left;

	padding-right: 10px

}

.content-in {

	padding: 20px 0 40px

}

.content {

	padding: 0

}

.content a:hover {

	color: #000

}

.sidebar {

	padding:0 0 40px 0;

}

.sidebar img.re-size{

	 height: 40px;

    width: 49%;

}

.sidebar h2{

	background: url("../images/web-services.gif") no-repeat center top;

    color: #fff;

    padding: 10px 10px 15px;

    text-transform: none;

}

ul.subtabs {

    list-style-type: none;

    margin-bottom: 15px;

    padding: 0px;

	background:none;

	border:0;

}

ul.subtabs li {

    border-bottom: 1px dashed #c7c7c7;

    color: #000;

    padding: 0;

}

ul.subtabs li a {

    color: #535353;

    display: block;

    font-size: 14px;

    padding: 7px 0 7px 15px;

    text-decoration: none;

}

.book{

	margin:20px 0 20px 0;

	overflow:hidden;

}

ul.subtabs li a:hover {

    color: #000;

}

.ser-box {

	margin: 30px 0

}

.ser-box .icon-box {

	float: left;

	width: 150px;

	height: 150px;

	text-align: center;

	line-height: 148px;

	background: #fda433;

	font-size: 105px;

	color: #FFF;

	border-bottom: solid 5px #dc8725

}

.black-bg, .orange-bg {

	background: #454545;

	text-align: center

}

.ser-box .ser-info {

	padding-left: 170px

}

.orange-bg {

	padding: 20px;

	font-size: 17px;

	color: #fff

}

.black-bg, .cal-action {

	font-weight: 300;

	color: #FFF;

	font-style: italic;

	font-size: 30px

}

.black-bg {

	padding: 11px

}

.cal-action {

	background: #fda433;

	padding: 35px;

	border: 3px solid #dc8725

}

.red, .str {

	color: red

}

.headerfont {

	background: #ffead0;

	padding: 10px!important;

	color: #000

}

.how-list {

	margin: 15px 0;

	float: left;

	width: 100%;

	overflow: hidden

}

.how-list i {

	float: left;

	width: 60px;

	height: 60px;

	line-height: 60px;

	text-align: center;

	color: #5fd080;

	font-size: 25px;

	border: 1px solid #636363;

	border-radius: 100%

}

.dis-info {

	margin-left: 75px;

	padding-top: 5px

}

.help-box {

	font: 11px/11px LatoBold, Arial, Helvetica, sans-serif;

	height: 150px;

	position: fixed;

	right: 0;

	top: 40%;

	width: 40px;

	z-index: 999

}

.jivo-btn, .popover-footer {

	font-size: 14px;

	font-weight: 400

}

.jivo-btn {

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

	margin: 0;

	text-transform: none;

	background-image: none;

	display: inline-block;

	padding: 6px 12px;

	line-height: 1.428571429;

	text-align: center;

	cursor: pointer;

	border: 0;

	border-radius: 4px;

	white-space: nowrap;

	-webkit-user-select: none;

	-moz-user-select: none;

	-ms-user-select: none;

	-o-user-select: none;

	user-select: none

}

.or-box h2, .s-btn {

	text-transform: uppercase

}

.formbox p, .popover-footer {

	line-height: 18px

}

.jivo-btn:hover {

	box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 2px rgba(0,0,0,.2), inset 0 0 20px 10px rgba(255,255,255,.3);

	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 2px rgba(0,0,0,.2), inset 0 0 20px 10px rgba(255,255,255,.3);

	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 2px rgba(0,0,0,.2), inset 0 0 20px 10px rgba(255,255,255,.3)

}

.jivo-btn.jivo-btn-light:hover {

	box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 2px rgba(0,0,0,.3), inset 0 0 20px 10px rgba(255,255,255,.1);

	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 2px rgba(0,0,0,.3), inset 0 0 20px 10px rgba(255,255,255,.1);

	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 2px rgba(0,0,0,.3), inset 0 0 20px 10px rgba(255,255,255,.1)

}

.jivo-btn.jivo-btn-light {

	box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.3);

	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.3);

	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.3)

}

.jivo-btn.jivo-btn-light:active, .jivo-btn:active {

	box-shadow: 0 1px 0 rgba(255,255,255,.4), inset 0 0 15px rgba(0,0,0,.2);

	-moz-box-shadow: 0 1px 0 rgba(255,255,255,.4), inset 0 0 15px rgba(0,0,0,.2);

	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.4), inset 0 0 15px rgba(0,0,0,.2);

	cursor: pointer

}

.jivo-btn:active {

	outline: 0;

	background-image: none;

	-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);

	box-shadow: inset 0 3px 5px rgba(0,0,0,.125)

}

.jivo-btn-gradient {

	background-image: url(//static.jivosite.com/button/white_grad_light.png);

	background-repeat: repeat-x

}

.jivo-btn-light.jivo-btn-gradient {

	background-image: url(//static.jivosite.com/button/white_grad.png)

}

.jivo-btn-icon {

	width: 17px;

	height: 20px;

	background-repeat: no-repeat;

	display: inline-block;

	margin-right: 10px;

	margin-left: -5px

}

.slidediv, .slidediv1 {

	display: none;

	position: absolute

}
.close-btn {
  position: absolute;
  top: 7px;
  right: 10px;
  background:#e57119;
  color: #fff;
  border: none;
  font-size: 18px;
  width: 30px;
  height: 30px;
  cursor: pointer;
  border-radius: 50%;
  z-index: 9999;
}
.jivo-btn-light {

	color: #fff

}

 .jivo-btn-dark {

 color:#222

}

.popover-content {

	overflow-y: scroll;

	height: 200px;

	width: 100%

}

.sitemap h2, .title-icon {

	overflow: hidden

}

.popover-footer {

	margin: 0;

	padding: 8px 14px;

	background-color: #F7F7F7;

	border-bottom: 1px solid #EBEBEB;

	border-radius: 5px 5px 0 0

}

.slidediv {

	width: 100%;

	padding: 20px;

	background: #000;

	color: #fff;

	margin-top: -360px

}

h2.mbot {

	margin-bottom: 20px

}

.slidediv1 {

	color: #949494;

	margin: -465px 0 0 40%;

	background: #f0f0f0;

	border-bottom: 0 solid #b7b7b7;

	border-left: 1px solid #b7b7b7;

	border-top-left-radius: 5px;

	border-top-right-radius: 5px;

	box-shadow: 1px 1px 0 #c6c6c6;

	width: 340px

}

.formbox form .listmenu.state, .input_box, .input_box1 {

	border: 1px solid #e8e8e8;

	height: 33px

}

.formbox {

	padding: 0 10px 20px

}

.formbox form {

	margin-top: 10px

}

.formbox form .listmenu.state {

	width: 60px;

	float: left

}

.input_box {

	width: 100%;

	color: #8f8f8f;

	margin-bottom: 8px

}

.input_box1 {

	width: 248px;

	float: left;

	margin-right: 0;

	color: #8f8f8f

}

.callbackbox h2, .s-btn {

	color: #FFF;

	font-size: 13px

}

.s-btn {

	background: #f77704;

	padding: 8px 25px;

	border-radius: 5px;

	border: 0;

	font-weight: 700

}

.callbackbox h2 {

	margin: 1px 0 20px;

	padding: 15px 20px;

	background: #000;

	border-radius: 5px 5px 0 0

}

.form-box, .re-form-box {

	box-shadow: 0 1px 5px rgba(0,0,0,.35);

	padding: 35px 24px 30px;

	overflow: hidden

}

.form-box {

	margin: 0 auto 20px;

	max-width: 470px

}

.re-form-box {

	max-width: 98%;

	margin-bottom: 20px

}

.re-form-box label {

	clear: both;

	float: left;

	padding: 5px 5px 5px 0;

	width: 35%

}

.re-form-box input, .re-form-box select {

	width: 62%;

	float: left;

	margin-right: 0

}

.re-form-box .col-md-12 label {

	width: 17%

}

.re-form-box .col-md-12 textarea {

	width: 81.5%;

	margin-right: 0

}

.re-form-box input.submit {

	width: 130px;

	margin-right: 16px;

	float: right

}

.textarea.wid-full {

	width: 62%

}

.footer-container {

	padding-top: 50px;

	padding-bottom: 40px

}

a.refer-earn {

	border: 1px solid #777;

	border-radius: 5px;

	color: #777;

	font-size: 15px;

	font-weight: 700;

	height: auto;

	margin: 0 0 20px;

	padding: 9px 18px;

	text-indent: 0;

	width: auto

}

ul.foot-socials li, ul.foot-socials li a {

	border-radius: 100%;

	display: inline-block

}

a.refer-earn:hover {

	background: #000;

	color: #FFF

}

a.refer-earn i {

	padding-right: 3px

}

h2.col-title {

	color: grey;

	float: left;

	font-size: 18px;

	font-weight: 700;

	margin-bottom: 20px;

	margin-top: 0;

	width: 100%

}
.f-18{
	font-size: 18px;
}
ul.list-itns{
	margin-left: 14px;
}
ul.list-itns li{

	margin-bottom: 15px;
}
.footer-container h5 {

	color: grey;

	font-size: 13px;

	font-weight: 500;

	margin-bottom: 11px;

	margin-top: 0

}
.footer-container h2.f-sm {

	color: grey;

	font-size: 13px;

	font-weight: 500;

	margin-bottom: 11px;

	margin-top: 0

}
ul.foot-socials {

	width: 100%;

	float: left;

	padding: 0;

	margin-top: 30px

}

ul.foot-socials li {

	background: #353535;

	float: left;

	margin: 0 6px 4px 0

}

ul.foot-socials li a {

	height: 33px;

	width: 33px;

	text-align: center;

	line-height: 33px

}

ul.foot-socials li.fabook:hover {

	background: #4c67a1

}

ul.foot-socials li.gplus:hover {

	background: #dd4b39

}

ul.foot-socials li.linkdin:hover {

	background: #1b86bd

}

ul.foot-socials li.twitter:hover {

	background: #55acee

}

ul.foot-socials li.fabook:hover a, ul.foot-socials li.gplus:hover a, ul.foot-socials li.linkdin:hover a, ul.foot-socials li.twitter:hover a {

	color: #FFF

}

ul.blog-post-lists, ul.ser-list {

	padding: 0;

	list-style: none

}

ul.blog-post-lists li a, ul.ser-list li a {

	font-weight: 300;

	color: #ccc;

	font-size: 13px;

	line-height: 30px

}

ul.ser-list li a span {

	padding: 0!important

}

ul.blog-post-lists li a:hover, ul.ser-list li a:hover {

	color: #ccc;

	background: #000

}

.suggest {

	margin: 0 0 25px

}

.content-in ul, .subtabs {

	margin-top: 10px

}

.more-links {

	text-align: center;

	padding-top: 20px

}

iframe.gmg_chat {

	border: 0;

	border-radius: 0!important;

	bottom: 0;

	box-shadow: 0 0 0 #333!important;

	max-height: 100%;

	position: fixed;

	right: 10px;

	text-align: left;

	width: 280px;

	z-index: 2147483647

}

.sitemap i, .small-iconbox, .thamb, .tohilight {

	text-align: center

}

.subtabs {

	background: #f0f0f0;

	padding: 8px 15px;

	border: 1px solid #dedede

}

table td {

	padding: 5px 10px

}

.project-search table td {

	padding: 5px 5px 5px 0

}

.project-search table td .inputuse {

	width: 180px;

	height: 35px;

	font-size: 14px;

	border: 1px solid #dedede;

	color: #848484;

	border-radius: 4px;

	padding-left: 10px;

	font-family: Lato, sans-serif

}

.fun-col img.img-responsive, ul.nav-tabs li {

	width: 100%

}

.content-in ul li {

	margin-bottom: 0

}

.tab-pane ul li {

	list-style: disc;

	margin-left: 20px

}

.tab-pane h3 {

	color: #f77704

}

.ctab1 a {

	border: 1px solid #333

}

.upload {

	float: none;

	margin-top: 15px

}

.job-lists {

	margin: 20px 0 10px

}

.job-lists li {

	margin: 0 0 5px;

	background: #f0f0f0;

	padding: 7px 10px;

	border: 1px solid #dedede;

	list-style: none

}

.fun-col h3 {

	color: #fff;

	background: #393939;

	margin: 0;

	padding: 15px 30px

}

.fun-col ul {

	margin: 0 0 30px!important;

	padding: 25px 30px;

	background: #fafafa;

	border: 1px solid #e4e3e4

}

.fun-col ul li {

	list-style: none!important

}

.small-iconbox {

	width: 60px;

	height: 60px;

	line-height: 70px;

	background: #e18c2b;

	float: left;

	margin-right: 20px;

	color: #FFF;

	border-radius: 30px

}

.col-md-3.clogs {

	padding-left: 0

}

.col-md-3 img.partners-logos {

	width: 100%;

	height: 95px

}

.text-info-box {

	padding: 25px;

	background: #efefef;

	height: 275px;

	margin-bottom: 40px

}

.content span, .tab-content span {

	color: #e18c2b;

	font-weight: 700

}

.right-align {

	float: right;

	margin-left: 25px

}

.content ul {

	margin: 20px 0 20px 15px

}

.content ul li {

	margin: 0 0 10px;

	list-style: disc;

	padding: 0

}

.content span.quote-info {

	font-size: 18px;

	color: #fff;

	text-align: center;

	padding: 20px;

	background: #e18c2b;

	width: 450px;

	float: right

}

.simplistic {

	background: url(../images/ser-bg.png) left top no-repeat;

	width: 515px;

	padding: 2px 30px 35px;

	float: left;

	margin-top: 30px

}

.extensive h2, .simplistic h2 {

	font-weight: 700;

	color: #FFF;

	font-size: 35px

}

.simplistic ul {

	margin: 25px 0 0 120px

}

.extensive ul li, .simplistic ul li {

	list-style: none;

	color: #FFF

}

.extensive {

	background: url(../images/ser-bg1.png) left top;

	width: 550px;

	float: right;

	padding: 2px 25px 35px 30px;

	margin-top: 30px;

	margin-bottom: 25px

}

.extensive ul {

	margin: 15px 0 0 50px

}

.extensive ul li ul {

	margin: 5px 0 10px 15px

}

.p-info {

	float: left;

	width: 48%;

	margin-top: 35px

}

.tohilight {

	float: left;

	height: 60px;

	width: 60px;

	line-height: 56px;

	color: #FFF;

	font-weight: 700;

	font-size: 25px;

	background: url(../images/shape.png) left top no-repeat;

	margin-left: 7px;

	margin-top: 80px

}

.p-full {

	float: left;

	width: 100%

}

.ser-list-img {

	margin: 15px 25px 15px 0

}

.ser-list-img.no-rightmar {

	margin: 15px 0

}

.office-pics a img {

	margin-right: 4px;

	margin-top: 15px

}

a.knowmore {

	background: #000;

	float: right;

	color: #fbb158;

	padding: 5px 10px;

	font-size: 14px;

	border-radius: 5px

}

.sitemap ul, .sitemap:hover ul {

	border-bottom: solid 4px #000;

	padding: 25px

}

.sitemap h2, .sitemap i {

	font-size: 20px;

	line-height: 45px

}

a.knowmore:hover {

	background: #f77703;

	color: #fff

}

.sitemap {

	margin-bottom: 35px

}

.sitemap i {

	width: 45px;

	height: 45px;

	background: #e18c2b;

	color: #FFf;

	float: left;

	margin-right: 15px

}

.sitemap h2 {

	background: #fda433;

	color: #FFF;

	margin-bottom: 0

}

.sitemap h2 a {

	color: #FFF

}

.sitemap ul {

	background: #f0f0f0;

	margin: 0

}

.sitemap:hover ul {

	background: #fbb25f;

	margin: 0

}

.sitemap ul li {

	list-style: none

}

.sitemap ul li a {

	color: #676767

}

.sitemap:hover ul li, .sitemap:hover ul li a {

	color: #fff

}

.sitemap ul li a:hover {

	color: #000

}

.sitemap ul li i {

	background-color: transparent;

	width: auto;

	height: auto;

	line-height: normal;

	font-size: 16px;

	color: #333;

	margin: 3px 10px 0 0

}

.links-mid a, .links-mid a.active, .links-mid a:hover {

	padding: 8px 15px;

	color: #fff;

	font-size: 13px;

	text-transform: uppercase;

	font-weight: 700

}

.sitemap h2.bggreen {

	background: #4eca72

}

.sitemap i.bggreen-d {

	background: #27a54c

}

ul.nav-tab-style1 {

	width: 31.2%;

	margin: 40px auto 0!important

}

.nav-tab-style1 li {

	width: auto!important

}

.links-mid {

	margin: 0 0 10px

}

.links-mid a {

	background: #da882a

}

.links-mid a.active, .links-mid a:hover {

	background: #000

}

a.greens {

	color: #4eca72!important

}

ul.twoway li {

	float: left;

	width: 45%

}

#nitchnew-Navigation {

	font-size: 16px;

	padding-left: 0;

	padding-right: 0;

	padding-top: 0

}

#nitchnew-Navigation ul {

	list-style-type: none;

	margin: 0;

	padding: 0

}

#nitchnew-Navigation li {

	border-bottom: 1px solid #ccc;

	display: block;

	margin-bottom: 0

}

#nitchnew-Navigation ul a {

	color: #393939;

	display: block;

	padding-bottom: 8px;

	padding-left: 10px;

	padding-top: 8px;

	text-decoration: none

}

#nitchnew-Navigation .left a, #nitchnew-Navigation .left a:hover {

	display: block;

	padding-bottom: 8px;

	padding-left: 35px;

	padding-top: 8px;

	text-decoration: none

}

#nitchnew-Navigation ul a.current:link, #nitchnew-Navigation ul a.current:visited, #nitchnew-Navigation ul a:hover {

	background-color: #4eca72;

	background-position: 3px center;

	color: #393939;

	display: block;

	text-decoration: none

}

#nitchnew-Navigation .left a {

	color: #999

}

#nitchnew-Navigation .left a:hover {

	background-color: #666;

	background-image: url(../images/arrow-down.gif);

	background-position: 20px center;

	background-repeat: no-repeat;

	color: #fff

}

#nitchnew-Navigation ul li ul li a {

	color: #ff871b

}

#nitchnew-Navigation ul li ul li:last-child {

	border-bottom: 0

}

#nitchnew-Navigation ul li ul {

	display: none

}

li.currentpage {

	color: #d63c2a;

	font-size: 20px;

	border-bottom: solid 1px #dedede;

	border-top: solid 1px #dedede;

	padding: 5px 15px

}

.thamb {

	vertical-align: top

}

.thamb img {

	border: 1px solid #ccc;

	border-radius: 0;

	padding: 6px

}

.pro-title {

	font-size: 13px;

	padding-top: 8px

}

ul.list-itns li {

	float: left;

	width: 26%

}

.quo-info {

	line-height: 40px;

	color: #e18c2b

}

.or-box {

	background: #e18c2b;

	margin-bottom: 50px;

    padding: 21px 20px 20px;

}

.or-box h2 {

	font-size: 35px;

	font-weight: 700;

	color: #FFF

}

.or-box h2 span {

	font-size: 42px;

	color: #FFF

}

.or-box h3 {

	font-size: 20px;

	color: #000

}

.read-mote {

	margin-top: 20px;

	text-align: right

}

.read-mote a {

	background: #000;

	padding: 7px 15px 10px;

	color: #FFF;

	border-radius: 4px

}

.read-mote a:hover {

	background: #e18c2b;

	color: #FFF

}

.read-mote.one {

	margin-top: 15px;

	margin-right: 10.5%;

	text-align: right

}

.read-mote.one a {

	background: #000;

	padding: 6px 15px 7px;

	color: #FFF!important;

	border-radius: 4px

}

.read-mote.one a:hover {

	background: #e18c2b;

	color: #FFF!important

}

.refund {

	text-align: left;

	border: 1px solid #CCc;

	padding: 25px

}

ol li {

	margin-bottom: 8px;

	margin-left: 16px

}

.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {

	display: inline

}

.la-lable {

	float: left;

	margin-top: 15px;

	width: 110px

}

.freebook-form a {

	padding: 0!important

}

.scrollup {

	width: 40px;

	height: 40px;

	opacity: 1;

	position: fixed;

	bottom: 60px;

	right: 20px;

	display: none;

	text-indent: -9999px;

	background: url(../images/scroll-top-arrow.png) 15px 14px no-repeat #f77704;

	z-index: 999

}

.table11 {

	width: 100%

}

.bottomMenu {

	display: none;

	position: fixed;

	bottom: 0;

	width: 100%;

	border-top: 1px solid #000;

	background: #000;

	z-index: 1;

}

.fea-list i{

	width:80px;

	height:80px;

	line-height:80px;

	font-size:25px;

	background:#edecec;

	float:left;

	color:#a9a9a9;

	border-radius:100%;

	text-align:center;

	vertical-align:middle;

	transition: all 0.2s ease-out 0s;

}

.fea-list:hover i{

	background:#ed9327;

	color:#fff;

}

.fea-list .fea-info{

	padding-left:95px;

}

.fea-list a{

	color:#484848;

}

.fea-list:hover a{

	color:#ed9327;

}

